nbmoles=81
#############
mole1=CO
fichier_1CO=co.dat
collision_CO=co.dat&(p-H2;1e4)&(o-H2;1e4)
tag_CO=28503,28001
#############
mole2=C-atom
fichier_1C-atom=catom.dat
collision_C-atom=catom.dat&(H;1e4)&(e;1e4)&(H+;1e4)&(He;1e4)&(p-H2;1e4)&(o-H2;1e4)
tag_C-atom=12001,12501
#############
mole3=C+
fichier_1C+=c+.dat
collision_C+=c+.dat&(p-H2;1e4)&(o-H2;1e4)&(H;1e4)&(e;1e4)
tag_C+=12503
#############
mole4=O-atom
fichier_1O-atom=oatom_cassis.dat
collision_O-atom=oatom_cassis.dat&(p-H2;1e4)&(o-H2;1e4)&(H;1e4)&(H+;1e4)&(e;1e4)
tag_O-atom=16001
#############
mole5=OH
fichier_1OH=oh@hfs_cassis.dat
collision_OH=oh@hfs_cassis.dat&(p-H2;1e4)&(o-H2;1e4)
tag_OH=17001
#############
mole6=OH+
fichier_1OH+=oh+.dat
collision_OH+=oh+.dat&(e;1e4)
tag_OH+=17501
#############
mole7=NH3
nbfichiers_NH3=2
fichier_1NH3=o-nh3_cassis.dat
fichier_2NH3=p-nh3_cassis.dat
collision_NH3=o-nh3_cassis.dat&(p-H2;1e4)
tag_NH3=17002
#############
mole8=o-NH3
fichier_1o-NH3=o-nh3_cassis.dat
collision_o-NH3=o-nh3_cassis.dat&(p-H2;1e4)
tag_o-NH3=17092
#############
mole9=p-NH3
fichier_1p-NH3=p-nh3_cassis.dat
collision_p-NH3=p-nh3_cassis.dat&(H2;1e4)
tag_p-NH3=17082
#############
mole10=p-H2O
fichier_1p-H2O=p-h2o@daniel_VASTEL.dat
collision_p-H2O=p-h2o@daniel_VASTEL.dat&(p-H2;1e4)&(o-H2;1e4)
tag_p-H2O=18083
#############
mole11=o-H2O
fichier_1o-H2O=o-h2o@daniel_VASTEL.dat
collision_o-H2O=o-h2o@daniel_VASTEL.dat&(p-H2;1e4)&(o-H2;1e4)
tag_o-H2O=18093
#############
mole12=H2O
nbfichiers_H2O=2
fichier_1H2O=p-h2o@daniel.dat
fichier_2H2O=o-h2o@daniel.dat
collision_H2O=o-h2o@daniel.dat&(p-H2;1e4)&(o-H2;1e4)
tag_H2O=18003
#############
mole13=HDO
fichier_1HDO=hdo.dat
collision_HDO=hdo.dat&(p-H2;1e4)&(o-H2;1e4)
tag_HDO=19002
#############
mole14=H3O+
nbfichiers_H3O+=2
fichier_1H3O+=o-h3o+_cassis.dat
fichier_2H3O+=p-h3o+_cassis.dat
collision_H3O+=o-h3o+_cassis.dat&(H2;1e4)
tag_H3O+=19004
#############
mole15=CCH
fichier_1CCH=c2h_h2_e.dat
collision_CCH=c2h_h2_e.dat&(H2;1e4)&(e;1e4)
tag_CCH=25001,25501
#############
mole16=HC-13-N
fichier_1HC-13-N=h13cn_cdms.dat
collision_HC-13-N=h13cn_cdms.dat&(H2;1e4)
tag_HC-13-N=28501
#############
mole17=HCN-15
fichier_1HCN-15=hc15n_cdms.dat
collision_HCN-15=hc15n_cdms.dat&(H2;1e4)
tag_HCN-15=28506
#############
mole18=HF
fichier_1HF=hf_cassis.dat
collision_HF=hf_cassis.dat&(p-H2;1e4)&(o-H2;1e4)&(e;1e4)&(He;1e4)
tag_HF=20002
#############
mole19=HCN
fichier_1HCN=hcn_cdms.dat
collision_HCN=hcn_cdms.dat&(H2;1e4)
tag_HCN=27501
#############
mole20=C-13-O
fichier_1C-13-O=13co.dat
collision_C-13-O=13co.dat&(p-H2;1e4)&(o-H2;1e4)
tag_C-13-O=29001,29501
#############
mole21=CO-17
fichier_1CO-17=c17o.dat
collision_CO-17=c17o.dat&(p-H2;1e4)&(o-H2;1e4)
tag_CO-17=29006
#############
mole22=CO-18
fichier_1CO-18=c18o.dat
collision_CO-18=c18o.dat&(p-H2;1e4)&(o-H2;1e4)
tag_CO-18=30001,30502
#############
mole23=H2CO
nbfichiers_H2CO=2
fichier_1H2CO=o-h2co_h2.dat
fichier_2H2CO=p-h2co_h2.dat
collision_H2CO=o-h2co_h2.dat&(p-H2;1e4)&(o-H2;1e4)
tag_H2CO=30004,30501
#############
mole24=p-H2CO
fichier_1p-H2CO=p-h2co_h2.dat
collision_p-H2CO=p-h2co_h2.dat&(p-H2;1e4)&(o-H2;1e4)
tag_p-H2CO=30581
#############
mole25=o-H2CO
fichier_1o-H2CO=o-h2co_h2.dat
collision_o-H2CO=o-h2co_h2.dat&(p-H2;1e4)&(o-H2;1e4)
tag_o-H2CO=30591
#############
mole26=CN
fichier_1CN=cn-h2-hfs_cassis.dat
collision_CN=cn-h2-hfs_cassis.dat&(p-H2;1e4)
tag_CN=26001,26504
#############
mole27=HCO+
nbfichiers_HCO+=3
fichier_1HCO+=hco+_cassis.dat
fichier_2HCO+=hco+@xpol.dat
fichier_3HCO+=hco+_basecol.dat
collision_HCO+=hco+_cassis.dat&(H2;1e4)
tag_HCO+=29507
#############
mole28=HC-13-O+
nbfichiers_HC-13-O+=3
fichier_1HC-13-O+=h13co+_basecol.dat
fichier_2HC-13-O+=h13co+@xpol.dat
fichier_3HC-13-O+=h13co+_cassis.dat
collision_HC-13-O+=h13co+_basecol.dat&(p-H2;1e4)
tag_HC-13-O+=30504
#############
mole29=DCO+
nbfichiers_DCO+=3
fichier_1DCO+=dco+_basecol.dat
fichier_2DCO+=dco+@xpol.dat
fichier_3DCO+=dco+_cassis.dat
collision_DCO+=dco+_basecol.dat&(p-H2;1e4)
tag_DCO+=30510
#############
mole30=DC-13-O+
nbfichiers_DC-13-O+=2
fichier_1DC-13-O+=d13co+_basecol.dat
fichier_2DC-13-O+=d13co+_cassis.dat
collision_DC-13-O+=d13co+_basecol.dat&(p-H2;1e4)
tag_DC-13-O+=31508
#############
mole31=HCO-17+
nbfichiers_HCO-17+=3
fichier_1HCO-17+=hc17o+_basecol.dat
fichier_2HCO-17+=hc17o+@xpol.dat
fichier_3HCO-17+=hc17o+_cassis.dat
collision_HCO-17+=hc17o+_basecol.dat&(p-H2;1e4)
tag_HCO-17+=30505
#############
mole32=HCO-18+
nbfichiers_HCO-18+=3
fichier_1HCO-18+=hc18o+_basecol.dat
fichier_2HCO-18+=hc18o+@xpol.dat
fichier_3HCO-18+=hc18o+_cassis.dat
collision_HCO-18+=hc18o+_basecol.dat&(p-H2;1e4)
tag_HCO-18+=31506
#############
mole33=HOC+
fichier_1HOC+=hoc+_basecol.dat
collision_HOC+=hoc+_basecol.dat&(p-H2;1e4)
tag_HOC+=29504
#############
mole34=DOC+
fichier_1DOC+=doc+_basecol.dat
collision_DOC+=doc+_basecol.dat&(p-H2;1e4)
tag_DOC+=30506
#############
mole35=NO
fichier_1NO=no_cassis.dat
collision_NO=no_cassis.dat&(H2;1e4)
tag_NO=30008
#############
mole36=O2
fichier_1O2=o2.dat
collision_O2=o2.dat&(H2;1e4)
tag_O2=32001
#############
mole37=O2-X
fichier_1O2-X=o2.dat
collision_O2-X=o2.dat&(H2;1e4)
tag_O2-X=32508
#############
mole38=CH3OH
nbfichiers_CH3OH=2
fichier_1CH3OH=a-ch3oh_cassis.dat
fichier_2CH3OH=e-ch3oh_cassis.dat
collision_CH3OH=a-ch3oh_cassis.dat&(H2;1e4)
tag_CH3OH=32003
#############
mole39=E-CH3OH
fichier_1E-CH3OH=e-ch3oh_cassis.dat
collision_E-CH3OH=e-ch3oh_cassis.dat&(H2;1e4)
tag_E-CH3OH=32083
#############
mole40=A-CH3OH
fichier_1A-CH3OH=a-ch3oh_cassis.dat
collision_A-CH3OH=a-ch3oh_cassis.dat&(H2;1e4)
tag_A-CH3OH=32093
#############
mole41=H2S
nbfichiers_H2S=2
fichier_1H2S=p-h2s.dat
fichier_2H2S=o-h2s.dat
collision_H2S=o-h2s.dat&(p-H2;1e4)&(o-H2;1e4)
tag_H2S=34002,34502
#############
mole42=p-H2S
fichier_1p-H2S=p-h2s.dat
collision_p-H2S=p-h2s.dat&(p-H2;1e4)&(o-H2;1e4)
tag_p-H2S=34082,34582
#############
mole43=o-H2S
fichier_1o-H2S=o-h2s.dat
collision_o-H2S=o-h2s.dat&(p-H2;1e4)&(o-H2;1e4)
tag_o-H2S=34092,34592
#############
mole44=p-H2S
fichier_1p-H2S=p-h2s.dat
collision_p-H2S=p-h2s.dat&(p-H2;1e4)&(o-H2;1e4)
tag_p-H2S=34082,34582
#############
mole45=o-H2S
fichier_1o-H2S=o-h2s.dat
collision_o-H2S=o-h2s.dat&(p-H2;1e4)&(o-H2;1e4)
tag_o-H2S=34092,34592
#############
mole46=HCl
nbfichiers_HCl=2
fichier_1HCl=hcl@hfs_cassis.dat
fichier_2HCl=hcl@hfs_h2_Lique.dat
collision_HCl=hcl@hfs_cassis.dat&(H2;1e4)
tag_HCl=36001
#############
mole47=p-c-C3H2
fichier_1p-c-C3H2=p-c-c3h2_cdms_cassis.dat
collision_p-c-C3H2=p-c-c3h2_cdms_cassis.dat&(H2;1e4)
tag_p-c-C3H2=38582
#############
mole48=o-c-C3H2
fichier_1o-c-C3H2=o-c-c3h2_cdms_cassis.dat
collision_o-c-C3H2=o-c-c3h2_cdms_cassis.dat&(H2;1e4)
tag_o-c-C3H2=38592
#############
mole49=CH3CN
fichier_1CH3CN=ch3cn.dat
collision_CH3CN=ch3cn.dat&(H2;1e4)
tag_CH3CN=41001,41505
#############
mole50=HNCO
fichier_1HNCO=hnco_cassis.dat
collision_HNCO=hnco_cassis&(He;1e4)
tag_HNCO=43511
#############
mole51=CS
fichier_1CS=cs@lique_cassis.dat
collision_CS=cs@lique_cassis&(H2;1e4)
tag_CS=44501
#############
mole52=C-13-S
fichier_1C-13-S=c13s@lique_cassis.dat
collision_C-13-S=c13s@lique_cassis.dat&(H2;1e4)
tag_C-13-S=45501
#############
mole53=CS-34
fichier_1CS-34=c34s@lique_cassis.dat
collision_CS-34=c34s@lique_cassis.dat&(H2;1e4)
tag_CS-34=46501
#############
mole54=SiO
fichier_1SiO=sio_cassis.dat
collision_SiO=sio_cassis.dat&(H2;1e4)
tag_SiO=44505
#############
mole55=Si-29-O
fichier_1Si-29-O=29sio_cassis.dat
collision_Si-29-O=29sio_cassis.dat&(H2;1e4)
tag_Si-29-O=45504
#############
mole56=SO
nbfichiers_SO=2
fichier_1SO=so@lique.dat
fichier_2SO=so@lique2007.dat
collision_SO=so@lique.dat&(H2;1e4)
tag_SO=48501
#############
mole57=HC3N
fichier_1HC3N=hc3n.dat
collision_HC3N=hc3n.dat&(H2;1e4)
tag_HC3N=51001,51501
#############
mole58=N2H+
nbfichiers_N2H+=3
fichier_1N2H+=n2h+_basecol.dat
fichier_2N2H+=n2h+_cassis.dat
fichier_3N2H+=n2h+@xpol_cassis.dat
collision_N2H+=n2h+_basecol.dat&(He;1e4)
tag_N2H+=29506
#############
mole59=HCS+
fichier_1HCS+=hcs+@xpol.dat
collision_HCS+=hcs+@xpol.dat&(H2;1e4)
tag_HCS+=45506
#############
mole60=H2CS
nbfichiers_H2CS=2
fichier_1H2CS=p-h2cs.dat
fichier_2H2CS=o-h2cs.dat
collision_H2CS=p-h2cs.dat&(p-H2;1e4)&(o-H2;1e4)
tag_H2CS=46509
#############
mole61=OCS
fichier_1OCS=ocs@xpol.dat
collision_OCS=ocs@xpol.dat&(H2;1e4)
tag_OCS=60503
#############
mole62=HD
fichier_1HD=hd_basecol.dat
collision_HD=hd_basecol.dat&(He;1e4)
tag_HD=3501
#############
mole63=CH+
fichier_1CH+=ch+_basecol.dat
collision_CH+=ch+_basecol.dat&(He;1e4)
tag_CH+=13503
#############
mole64=CD+
fichier_1CD+=cd+_basecol.dat
collision_CD+=cd+_basecol.dat&(He;1e4)
tag_CD+=14503
#############
mole65=p-c-C3H2
fichier_1p-c-C3H2=p-c-c3h2_cdms_cassis.dat
collision_p-c-C3H2=p-c-c3h2_cdms_cassis.dat&(H2;1e4)
tag_p-c-C3H2=38582
#############
mole66=o-c-C3H2
fichier_1o-c-C3H2=o-c-c3h2_cdms_cassis.dat
collision_o-c-C3H2=o-c-c3h2_cdms_cassis.dat&(H2;1e4)
tag_o-c-C3H2=38592
#############
mole67=SO2
fichier_1SO2=so2@xpol.dat
collision_SO2=so2@xpol.dat&(H2;1e4)
tag_SO2=64002,64502
#############
mole68=HNCv0
fichier_1HNCv0=hnc_cdms.dat
collision_HNCv0=hnc_cdms.dat&(H2;1e4)
tag_HNCv0=27502
#############
mole69=E-CH3CN
fichier_1E-CH3CN=e-ch3cn_cassis.dat
collision_E-CH3CN=e-ch3cn_cassis.dat&(H2;1e4)
tag_E-CH3CN=41585
#############
mole70=A-CH3CN
fichier_1A-CH3CN=a-ch3cn_cassis.dat
collision_A-CH3CN=a-ch3cn_cassis.dat&(H2;1e4)
tag_A-CH3CN=41595
#############
mole71=DCN
fichier_1DCN=dcn_cdms.dat
collision_DCN=dcn_cdms.dat&(H2;1e4)
tag_DCN=28509
#############
mole72=HNC-13
fichier_1HNC-13=hn13c_cdms.dat
collision_HNC-13=hn13c_cdms.dat&(H2;1e4)
tag_HNC-13=28515
#############
mole73=DC-13-N
fichier_1DC-13-N=d13cn_cdms.dat
collision_DC-13-N=d13cn_cdms.dat&(H2;1e4)
tag_DC-13-N=29510
#############
mole74=DCN-15
fichier_1DCN-15=dc15n_cdms.dat
collision_DCN-15=dc15n_cdms.dat&(H2;1e4)
tag_DCN-15=29511
#############
mole75=NH
fichier_1NH=nh-h2_cassis.dat
collision_NH=nh-h2_cassis.dat&(H2;1e4)
tag_NH=15001,15501
#############
mole76=ND
fichier_1ND=nd-h2_cassis.dat
collision_ND=nd-h2_cassis.dat&(H2;1e4)
tag_ND=16502
#############
mole77=N2H+_HFS
fichier_1N2H+_HFS=n2h+_hfs.dat
collision_N2H+_HFS=n2h+_hfs.dat&(H2;1e4)
tag_N2H+_HFS=29606
#############
mole78=o-H2D+
fichier_1o-H2D+=o-h2dp.dat
collision_o-H2D+=o-h2dp.dat&(p-H2;1e4)&(o-H2;1e3)
tag_o-H2D+=4591
#############
mole79=p-H2D+
fichier_1p-H2D+=p-h2dp.dat
collision_p-H2D+=p-h2dp.dat&(p-H2;1e4)&(o-H2;1e3)
tag_p-H2D+=4581
#############
mole80=c-C3H2
fichier_1c-C3H2=p-c-c3h2_cdms_cassis.dat
collision_c-C3H2=p-c-c3h2_cdms_cassis.dat&(H2;1e4)
tag_c-C3H2=38508
#############
mole81=c-C3H2
fichier_1c-C3H2=p-c-c3h2_cdms_cassis.dat
collision_c-C3H2=p-c-c3h2_cdms_cassis.dat&(H2;1e4)
tag_c-C3H2=38508
#############
